function setInitialValues(){
 screen.mozLockOrientation("portrait-primary");
 $(document).ready(function(){
    var dw = $(document).width();
    var dh = $(document).height();
    var ww = $(window).width();
    var wh = $(window).height();
    var sw = window.screen.width;
    var sh = window.screen.height;

    var sw = window.innerWidth;
    var sh = window.innerHeight;

  
    $('#wrapper').css( {'height': sh+'px', 'width': sw+'px'} );
    $('body').css( {'height': sh+'px', 'width': sw+'px'} );
    
    //var fsBody = $('#wrapper').width()*16/360;
    var fsBody = $('#wrapper').width()*16/1080;
    $('body').css( 'font-size', fsBody+'px' );

  })
}
setInitialValues();